Version: net-misc/dibbler 1.0.1:0

Depends On: doc? ( || ( dev-texlive/texlive-latexextra dev-tex/floatflt ) ) virtual/pkgconfig

USE Flags:doc

1.0.1
"amd64 ~arm64 hppa ~mips x86"
comments powered by Disqus